RubyGems Navigation menu

cocoapods 0.8.0

CocoaPods manages library dependencies for your Xcode project. You specify the dependencies for your project in one easy text file. CocoaPods resolves dependencies between libraries, fetches source code for the dependencies, and creates and maintains an Xcode workspace to build your project. Ultimately, the goal is to improve discoverability of, and engagement in, third party open-source libraries, by creating a more centralized ecosystem.

版本列表:

  1. 1.9.2 - May 22, 2020 (269.5 KB)
  2. 1.9.1 - March 09, 2020 (269.5 KB)
  3. 1.9.0 - February 25, 2020 (269.5 KB)
  4. 1.9.0.beta.3 - February 04, 2020 (269.0 KB)
  5. 1.9.0.beta.2 - December 17, 2019 (268.0 KB)
  6. 0.8.0 - July 09, 2012 (55.0 KB)
显示所有 (203 个版本)

Runtime 依赖关系 (9):

  • activesupport ~> 3.2.6
  • colored ~> 1.2
  • escape ~> 0.0.4
  • faraday ~> 0.8.1
  • json ~> 1.7.3
  • octokit ~> 1.7.0
  • open4 ~> 1.3.0
  • rake ~> 0.9.0
  • xcodeproj ~> 0.2.3
  • Development 依赖关系 (1):

  • bacon ~> 1.1
  • 所有者:

    作者:

    • Eloy Duran

    SHA 256 checksum:

    8f0ac22a5604ffb470d18f1df0993862eca73b5a79a91098c49fd33316691e64

    下载总次数 24,586,220

    这个版本 3,135

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    相关链接: